Subject: RE: Wording of Engineering Processes Problem

From: "Elwyn Davies" <[email-masked]>
Date: Tue, 10 Jun 2003 16:16:44 +0100

Hi.

Whilst the problem certainly could be phrased as you suggest, I think it is
important to emphasise the failure to live up to our name: An Engineering
Task Force should surely use effective engineering practices and we don't
always do so - this is not a solution issue (unless this includes changing
our name and our whole intent).

Regards,
Elwyn

> -----Original Message-----
> From: Margaret Wasserman [mailto:[email-masked]]
> Sent: 10 June 2003 14:58
> To: [email-masked]
> Subject: Wording of Engineering Processes Problem
> 
> 
> 
> As I mentioned in SF, I think we may want to change the
> wording of the "Engineering Processes" problem...
> 
> IMO, the problem isn't that we don't use effective
> engineering processes (although using them may be part
> of the solution).  I'd state the problem as:
> 
> "WGs do not consistently produce timely, high-quality
> and predictable output."
> 
> Solutions to this problem might include:  adoption of
> quality processes, training, better review during document
> production, flogging WG chairs who produce crap, etc.
> 
> What do others think?
> 
> Margaret
> 
> 
>